Subject: Re: pull request: wireless-next-2.6 2011-04-25

From: Larry Finger <[email-masked]>
Date: Mon, 25 Apr 2011 15:55:24 -0500

On 04/25/2011 03:04 PM, David Miller wrote:
> From: David Miller<[email-masked]>
> Date: Mon, 25 Apr 2011 12:58:35 -0700 (PDT)
>
>> From: "John W. Linville"<[email-masked]>
>> Date: Mon, 25 Apr 2011 15:30:17 -0400
>>
>>> Here is another big batch of updates intended for 2.6.40...
>>>
>>> There is the usual huge batch of changes for ath9k, and iwlagn, a bunch
>>> for ath9k_htc, rt2x00, and ath5k, a few more for mwifiex, and a handful
>>> of others.  Also included is a big batch of Bluetooth updates as well.
>>>
>>> Please let me know if there are problems!
>>
>> Pulled, thanks a lot John.
>
> I guess watching the build logs for new warnings is too old fashioned
> for people, and besides Dave will do it for everyone anyways right?
>
> And this one is a real bug too. :-/
>
> I'll push this out to net-next-2.6 on top of the wireless-next pull,
> but please be more mindful in the future.

Unfortunately, the 64-bit variant of gcc v4.5.1 will miss some of these. I find 
I need to compile code on a 32-bit system and using an older compiler to catch 
all. Perhaps that explains the error that crept through here.

Larry